<?xml version="1.0" encoding="UTF8"?>
<items>
<main>
	<table>typehumor</table>
	<order>typehumorname</order>
	<increment>typehumor_id</increment>
</main>
<item>
	<column>typehumor_id</column>
	<title>Название подраздела</title>
	<type>increment</type>
	<col>45</col>
	<view-table>False</view-table>
	<view-form>False</view-form>
	<hint>Навзвание подраздела раздела "ЮМОР"</hint>
</item>
<item>
	<column>typehumorname</column>
	<title>Название подраздела</title>
	<type>text</type>
	<col>45</col>
	<view-table>True</view-table>
	<view-form>True</view-form>
	<hint>Навзвание подраздела раздела "ЮМОР"</hint>
</item>
</items>